質問は基本的に1スレッドにつき1つの内容でお願いします。

お問い合わせの際は下記の情報を明記をお願いいたします。

▼ソフトウェアに関するご質問の場合

・【問題が発生したソフトウェア名とバージョン】(例:Cubism Editor 3.1.02、Euclid Editor 1.2.0 など)
・【ご利用のPC環境】例:Windows10、macOS HighSierra など
・【グラフィックボード】例:GeForce GTX 950M など
・【メモリ】例:8GB
・【原画(イラスト)を制作したソフトウェア】例:Photoshop , CLIP STUDIO , SAI など
・【問い合わせ内容がわかるスクリーンショットまたは動画】

---------------------------

▼SDKに関するご質問の場合

・現象の再現を行い検証させていただきますので、再現する最小のプロジェクトのご提供か、再現するまでの手順
・使用したSDKのバージョン

sdk対応しているunityのバージョン

readmeには
------------------------------
動作環境
------------------------------

プログラム言語 : C#
ライブラリ形式 : DLL (Unity専用)
グラフィック環境 : UnityEngineによる描画
対応エディタ :
Unity4.5以降(クリッピングマスクの機能を用いたモデルの場合はProfessional限定)
Unity5以降(Personal可)
動作OS : Unityが対応しているOS
対応プラットフォーム : Unityから書き出せるプラットフォーム
サンプルの開発環境 : Unity4.6
備考 :
JavaScriptからでも呼び出すことができます。

と書いてありますが、
unity 5.5だと

Mesh.Optimizeが消されているため、
MeshUtility.Optimizeに書き換えました。


http://answers.unity3d.com/questions/1250034/meshoptimize-obsolete-in-unity-5505b.html

unity5.5も正式にサポートしていると思って問題ないのでしょうか?

sample動かしてみましたが動きましたがこのまま5.5を使って問題ないかどうかご教授いただけると幸いです。
Sign In or Register to comment.